This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294722 - netatalk-3.1.8 is available
netatalk-3.1.8 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netatalk (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 19:14 EST by Upstream Release Monitoring
Modified: 2016-12-05 20:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-05 20:30:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.1.8 (#1294722) (1.00 KB, patch)
2015-12-29 19:15 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-29 19:14:54 EST
Latest upstream release: 3.1.8
Current version/release in rawhide: 3.1.7-1.fc24
URL: http://sourceforge.net/projects/netatalk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-29 19:15:36 EST
Created attachment 1110394 [details]
[patch] Update to 3.1.8 (#1294722)
Comment 2 Upstream Release Monitoring 2015-12-29 19:18:32 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12346232
Comment 4 Fedora Admin XMLRPC Client 2016-02-26 12:53:45 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.